Debian Bug report logs - #494549
RFP: autoscan-network -- Network Monitoring and Management Tool

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Philipp Huebner <debalance@arcor.de>

Date: Sun, 10 Aug 2008 15:14:14 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#494549; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Philipp Huebner <debalance@arcor.de>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Philipp Huebner <debalance@arcor.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: autoscan-network -- Network Monitoring and Management Tool
Date: Sun, 10 Aug 2008 17:00:59 +0200
Package: wnpp
Severity: wishlist


* Package name    : autoscan-network
  Version         : 1.27
  Upstream Author :  Thierry Lagarde <tlagarde@users.sourceforge.net>
* URL             : http://www.autoscan-network.com/
* License         : GPLv2
  Programming Lang: C
  Description     : Network Monitoring and Management Tool

AutoScan-Network is a network discovering and managing application. No
configuration is required to scan your network. The main goal is to
print the list of connected equipments in your network.

 Features:
 •Multithreaded Scan
 •Automatic network discovery
 •Low surcharge on the network
 •Simultaneous subnetworks scans without human intervention
 •Realtime detection of any connected equipment
 •Supervision of any equipment (router, server, firewall...)
 •Supervision of any network service (smtp, http, pop, ...)
 •Automatic detection of known operatic system (brand and version), you
 can also add any unknown equipment to the database
 •Complete network tree can be saved in a XML file.
 •Intruders detection (in intruders detection mode, all new equipments
 blacklisted)
 •Telnet Client
 •Nessus Client
 •Wake on lan functionality
 •Privileged account is not required




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#494549; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jonathan Wiltshire <debian@jwiltshire.org.uk>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 494549@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <debian@jwiltshire.org.uk>
To: 494549@bugs.debian.org
Cc: Philipp Huebner <debalance@arcor.de>
Subject: Re: RFP: autoscan-network -- Network monitoring and management tool
Date: Sun, 24 Aug 2008 21:49:13 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I would happily package this, but the source is not available even
though it is supposedly GPLd. If you can obtain the source, I will
package it for you.



- -- 
Jonathan Wiltshire

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkixyUkACgkQymvqPtuAC1KQ/wCcDGGIF305oZSHGK+D7xA850k2
kMwAnRbXGohaClThQdxcIN0BLR38zXsv
=SHuY
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#494549; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Philipp Hübner <debalance@arcor.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 494549@bugs.debian.org (full text, mbox):

From: Philipp Hübner <debalance@arcor.de>
To: Jonathan Wiltshire <debian@jwiltshire.org.uk>
Cc: 494549@bugs.debian.org
Subject: Re: RFP: autoscan-network -- Network monitoring and management tool
Date: Mon, 25 Aug 2008 09:05:01 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hey,

Jonathan Wiltshire schrieb:
> I would happily package this, but the source is not available even
> though it is supposedly GPLd. If you can obtain the source, I will
> package it for you.

It is, although I also had problems finding it at the first time,
they've hidden it quite well. I wouldn't write an RFP if there was no
source code available ;)

On http://autoscan-network.com/ go to the Download section and click on
the small "More..." link under the Windows button.
Then you'll see a site offering the source code and some outdated Ubuntu
packages.

Have fun packaging it!
Kind regards,

Philipp
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkiyWZsACgkQFhl05MJZ4OjQgwCghdLLJfXbIerniOn4LbgTlFyt
vEsAn2ZavJRcFGhnr9TNziNT6A0N0Q1B
=RyQ0
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#494549; Package wnpp. (Sun, 08 Feb 2009 22:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miguelangel Jose Freitas Loreto <miguelangel.freitas@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sun, 08 Feb 2009 22:03:03 GMT) Full text and rfc822 format available.

Message #20 received at 494549@bugs.debian.org (full text, mbox):

From: Miguelangel Jose Freitas Loreto <miguelangel.freitas@gmail.com>
To: debian@jwiltshire.org.uk
Cc: 494549@bugs.debian.org
Subject: packaging of autoscan-network
Date: Sun, 08 Feb 2009 17:29:48 -0430
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi Jonathan,

You still intersted on the RFP autoscan-network, I ask you because I intersted in package it too.

Thanks.

Regards.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iEYEARECAAYFAkmPVdQACgkQEj/fBl4PScSJvwCfSraiTJ4oKJE2JJHpnyRin5BH
PzwAnAw9wC4Mh3EATqmG6gb+O4qrK72T
=EVsj
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#494549; Package wnpp. (Mon, 09 Feb 2009 17:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Wiltshire <debian@jwiltshire.org.uk>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Mon, 09 Feb 2009 17:48:02 GMT) Full text and rfc822 format available.

Message #25 received at 494549@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <debian@jwiltshire.org.uk>
To: Miguelangel Jose Freitas Loreto <miguelangel.freitas@gmail.com>
Cc: 494549@bugs.debian.org
Subject: Re: packaging of autoscan-network
Date: Mon, 9 Feb 2009 17:44:02 +0000
[Message part 1 (text/plain, inline)]
Hi

On Sun, Feb 08, 2009 at 05:29:48PM -0430, Miguelangel Jose Freitas Loreto wrote:
> You still intersted on the RFP autoscan-network, I ask you because I intersted in package it too.

I'm still interested but short of time, so be my guest. I'll happily
co-maintain with you or review your packaging of it if you'd like.

Enjoy!

Jonathan


-- 
Jonathan Wiltshire

PGP/GPG: 0xDB800B52 / 4216 F01F DCA9 21AC F3D3  A903 CA6B EA3E DB80 0B52
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `ITP: autoscan-network -- Network Monitoring and Management Tool' from `RFP: autoscan-network -- Network Monitoring and Management Tool'. Request was from Miguelangel Jose Freitas Loreto <miguelangel.freitas@gmail.com> to control@bugs.debian.org. (Sat, 28 Feb 2009 00:12:02 GMT) Full text and rfc822 format available.

Owner recorded as miguelangel.freitas@gmail.com. Request was from Miguelangel Jose Freitas Loreto <miguelangel.freitas@gmail.com> to control@bugs.debian.org. (Sat, 28 Feb 2009 00:12:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: autoscan-network -- Network Monitoring and Management Tool' from 'ITP: autoscan-network -- Network Monitoring and Management Tool' Request was from Miguelangel Jose Freitas Loreto <miguelangel.freitas@gmail.com> to control@bugs.debian.org. (Thu, 03 Sep 2009 21:51:04 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by miguelangel.freitas@gmail.com. Request was from Miguelangel Jose Freitas Loreto <miguelangel.freitas@gmail.com> to control@bugs.debian.org. (Thu, 03 Sep 2009 21:51:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#494549; Package wnpp. (Tue, 09 Mar 2010 07:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Elías Alejandro <ealmdz@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 09 Mar 2010 07:03:07 GMT) Full text and rfc822 format available.

Message #38 received at 494549@bugs.debian.org (full text, mbox):

From: Elías Alejandro <ealmdz@gmail.com>
To: 494549@bugs.debian.org
Subject: Re: packaging of autoscan-network
Date: Tue, 9 Mar 2010 02:00:06 -0500
Hello folks,
Somebody know any news?
Well, I think that everyone know what is my purpose :)

Thank you.

--
Elías Alejandro




Changed Bug title to 'ITP: autoscan-network -- Network Monitoring and' from 'RFP: autoscan-network -- Network Monitoring and Management Tool' Request was from Andreas Noteng <andreas@noteng.no> to control@bugs.debian.org. (Sun, 02 Jan 2011 19:57:03 GMT) Full text and rfc822 format available.

Owner recorded as andreas@noteng.no. Request was from Andreas Noteng <andreas@noteng.no> to control@bugs.debian.org. (Sun, 02 Jan 2011 19:57:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: autoscan-network -- Network Monitoring and Management Tool' from 'ITP: autoscan-network -- Network Monitoring and' Request was from Andreas Noteng <andreas@noteng.no> to control@bugs.debian.org. (Sun, 02 Jan 2011 20:18:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: autoscan-network -- Network Monitoring and Management Tool' from 'ITP: autoscan-network -- Network Monitoring and Management Tool' Request was from Andreas Noteng <andreas@noteng.no> to control@bugs.debian.org. (Sat, 08 Jan 2011 11:36:02 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by andreas@noteng.no. Request was from Andreas Noteng <andreas@noteng.no> to control@bugs.debian.org. (Sat, 08 Jan 2011 12:03:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:34:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.